@model PartyInvites.Models.GuestResponse
@{
  Layout = null;
}

<!DOCTYPE html>

<html>

<head>
  <meta name="viewport" content="width=device-width" />
  <link rel="stylesheet" href="/lib/bootstrap/dist/css/bootstrap.css" />
  <title>Thanks</title>
</head>

<body class="text-center">
  <div>
    <h1>Thank you, @Model?.Name!</h1>
    @if (@Model?.WillAttend == true)
    {
      @:It's great that you're coming. The drinks are already in the fridge.
    }
    else
    {
      @:Sorry to hear that you can't make it, but thanks for letting us know.
    }
  </div>
  Click <a asp-action="ListResponses">here</a> to see who is coming.
</body>

</html>